﻿.crt-feed-container .crt-feed {
    background-color: #000000!important;
}
.crt-filter .crt-filter-networks ul, .crt-filter .crt-filter-sources ul {
    background-color: #000000;
}
.crt-filter .crt-filter-networks ul li.active a, .crt-filter .crt-filter-sources ul li.active a {
    background-color: #ed1c24;
}
.crt-filter .crt-filter-networks ul li a, .crt-filter .crt-filter-sources ul li a {
    color: #ffffff;
}
.crt-feed-container .crt-feed-more {
    background-color: #000000;
}
.crt-post .crt-post-read-more .crt-post-read-more-button {
    background-color: #ed1c24;
    color: #ffffff;
    font-family: 'TradeGothicW01-BoldCn20_675334', Helvetica, Arial, sans-serif;
    text-transform:uppercase;
    font-weight:normal;
}
.crt-feed-container .crt-feed-more a {
    background-color: #ed1c24;
    color: #ffffff;
}
.crt-post .crt-post-content-text a {
    color: #ed1c24;
}
.crt-post-bg {
    background-color: #000000;
}
.crt-carousel .crt-feed {
    background-color: #000000;
}
.crt-post .crt-post-header .crt-social-icon i {
    color: #8e8e8e;
}
.crt-post.crt-post-max-height .crt-post-read-more {
    background: transparent;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, transparent), color-stop(50%, #000000));
    background: linear-gradient(to bottom, transparent 0%, #000000 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.crt-panel-next:before, .crt-panel-prev:before {
    color:transparent;
    width: 30px;
    background: url(../../resourcesms/skins/default/light-skin-1.png);
    background-position: -89px -26px;
    height: 40px;
    font-size:40px;
}
.crt-panel-next, .crt-panel-prev 
{
    top:121px;
    background-color: transparent;
}
.crt-panel-next:before {
    background: url(../../resourcesms/skins/default/light-skin-1.png);
    right: 30px;
    left: auto;
    background-position: -98px -103px;
}
.crt-grid-post-v2 .crt-post-hover .crt-post-content-text a 
{
 color:#f05123;
 color:#000000;
}
.crt-grid-post-v2 .crt-post-c 
{
 margin:0px; 
}
.crt-grid-post-v2 .crt-post-hover {
background-color:#f05123;
}
.crt-grid-post-v2 .crt-post-footer {
background-color:#f05123;
}
.crt-grid-post-v2 .crt-post-footer, .crt-post-v2 .crt-post-footer
{
  border:0px;
}